



p {
    margin-bottom: 12px;
}

#content {
    display: block;
    height: 800px;
    background: #fff url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/content_background.jpg?v=20210503.171.320) top center no-repeat;
}
#content #centercolumn {
    display: block;
    width: 100%;
    left: 0px;
}

.headertextbanner {
    display: block;
    position: relative;
    height: 90px;
    margin-bottom: 5px;
    text-indent: -1000px;
    overflow: hidden;
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/en/headertext.gif?v=20210503.171.320) bottom center no-repeat;
}
.headertext {
    display: block;
    position: relative;
    margin: 0px 30px 0px 30px;
    color: #fff;
}
.headertext a.termslink {
    color: #fff;
    padding-left: 10px;
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/white_arrow.gif?v=20210503.171.320) 0px 4px no-repeat;
}
.headertext a:hover.termslink {
    text-decoration: underline;
}

.farmweek_left {
    display: block;
    position: absolute;
    top: 183px;
    left: 23px;
    width: 303px;
    height: 526px;
}
.game_01, .game_02, .game_03 {
    display: block;
    width: 303;
    height: 166px;
    margin-bottom: 14px;
    text-indent: -1000px;
    overflow: hidden;
    background-color: #cfc;
}
.game_01 { background: #fff url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/en/game_01.jpg?v=20210503.171.320) 0px 0px no-repeat; }
.game_02 { background: #fff url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/en/game_02.jpg?v=20210503.171.320) 0px 0px no-repeat; }
.game_03 { background: #fff url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/en/game_03.jpg?v=20210503.171.320) 0px 0px no-repeat; }

.farmweek_left .inactive {
    background-position: 0px -166px;
}

.game_01 a, .game_02 a, .game_03 a {
    display: block;
    width: 303;
    height: 166px;
}

.farmweek_right {
    display: block;
    position: absolute;
    top: 183px;
    right: 28px;
    width: 383px;
    height: 526px;
}

.farmweek_right .gametext_01,
.farmweek_right .gametext_02,
.farmweek_right .gametext_03 {
    display: block;
    height: 120px;
}
.farmweek_right .gametext_01 {
    margin-bottom: 50px;
}
.farmweek_right .gametext_02 {
    margin-bottom: 56px;
}
.farmweek_right .gametext_03 {
    margin-bottom: 0px;
}
.farmweek_right p, .farmweek_right h3 {
    margin: 0px 14px 0px 14px;
}
.farmweek_right h3 {
    font-weight: bold;
    font-size: 14px;
    padding-top: 6px;
    color: #005db2;
}
.farmweek_right p.gamename {
    color: #3199f4;
    font-weight: bold;
}
.farmweek_right p.availability {
    color: #005db2;
}
.farmweek_right p.gamedescription {
    display: block;
    height: 31px;
    overflow: hidden;
    margin-bottom: 10px;
}
.farmweek_right p.buttons {
    display: block;
}

.farmweek_right p.buttons a.moreinfo_button {
    display: block;
    float: left;
    width: 165px;
    height: 24px;
    margin-right: 20px;
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/buttons_2.gif?v=20210503.171.320) 0px 0px no-repeat;
}
.farmweek_right p.buttons a.download_button {
    display: block;
    float: left;
    width: 165px;
    height: 24px;
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/farmweek/buttons_2.gif?v=20210503.171.320) 0px -24px no-repeat;
}
.farmweek_right p.buttons a.moreinfo_button span,
.farmweek_right p.buttons a.download_button span {
    display: block;
    line-height: 21px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.farmweek_right p.buttons a:hover.moreinfo_button {
    background-position: -165px 0px;
}
.farmweek_right p.buttons a:hover.download_button {
    background-position: -165px -24px;
}
